Bug 4883 - support for x86_64
: support for x86_64
Status: CLOSED FIXED
: Sisyphus
(All bugs in Sisyphus/gpm)
: unstable
: all Linux
: P2 normal
Assigned To:
:
:
:
:
:
  Show dependency tree
 
Reported: 2004-07-26 18:22 by
Modified: 2005-07-13 15:46 (History)


Attachments
Change /lib to /%_lib to make compile on x86_64 (1.36 KB, application/octet-stream)
2004-07-26 18:23, Kachalov Anton
no flags Details


Note

You need to log in before you can comment on or make changes to this bug.


Description From 2004-07-26 18:22:58
fixes for compiling on x86_64 arch
------- Comment #1 From 2004-07-26 18:23:24 -------
Created an attachment (id=510) [details]
Change /lib to /%_lib to make compile on x86_64
------- Comment #2 From 2005-02-10 20:06:24 -------
Applied, thanks.
------- Comment #3 From 2005-02-11 20:16:20 -------
thanks